<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/logo.jpg" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="content" />
    <title>Recorder Recommendation Recording Tool</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="Recorder"></div>
  </body>
</html>
